Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 10:02:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh shimul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shimul Bot:  Hi Shimul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6287969362 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508587175            01:43 PM, 02nd Apr                   Mohammed                   Hi Shimul, Thank yo
 u for contacting us. My name is Mohammed,i will be happy to assist you?           01:44 PM, 02nd Apr                     shimul                    Assalamualikum sir           01:44 PM, 02nd Apr                     shimul                    I have ordered 3 time but I didn't get my all sukran points. Can I know what is the reason.           01:45 PM, 02nd Apr                   Mohammed                   walikum alsalam           01:46 PM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:47 PM, 02nd Apr                     shimul                    Ok sir. But this not my fault           01:47 PM, 02nd Apr                   Mohammed                   can you share  with us any order number for you           01:47 PM, 02nd Apr                     shimul                    6287969362           01:48 PM, 02nd Apr                     shimul                    This is the last one. But I have one mire          
  01:49 PM, 02nd Apr                     shimul                    I think you can check           01:49 PM, 02nd Apr                   Mohammed                   it id not corrdt number           01:50 PM, 02nd Apr                   Mohammed                   please share with ud your email id           01:50 PM, 02nd Apr                     shimul                             01:51 PM, 02nd Apr                     shimul                             01:52 PM, 02nd Apr                     shimul                    6287969262           01:52 PM, 02nd Apr                   Mohammed                   We want to inform you that shukran point will be be add after 14 days from receiving the order           01:55 PM, 02nd Apr                     shimul                    Hello           01:55 PM, 02nd Apr                   Mohammed                   sorry for late replay           01:55 PM, 02nd Apr                     shimul                    But now more then month. I di           01:56 P
 M, 02nd Apr                     shimul                    I didn't get the points           01:56 PM, 02nd Apr                   Mohammed                   for this order 6272271392 you got  11 point           01:57 PM, 02nd Apr                     shimul                             01:57 PM, 02nd Apr                     shimul                    See this order upto now in processing. But I get it more than a month before           01:58 PM, 02nd Apr                   Mohammed                   for this order 6272271392 you got 11 point           01:59 PM, 02nd Apr                     shimul                    Ok sir           01:59 PM, 02nd Apr                   Mohammed                   for this order 6287969262 also you got 6  shukran point           02:00 PM, 02nd Apr                     shimul                    Ok sir. And thank you.           02:01 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           02:01 PM, 02nd Apr 
                     shimul                    No sir. Thank you for your help           02:02 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340684